Looking to hire Laravel developers? Try LaraJobs

laravel-eloquent-query-cache maintained by rennokki

Description
Adding cache on your Laravel Eloquent queries' results is now a breeze.
Author
Last update
2020/07/04 12:44 (2.1.0)
License
Downloads
21 778
2.1.0

Last update
2020/07/04 12:44
License
Require
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
dev-master

Last update
2020/07/04 12:44
License
Require
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
dev-fix/booting

Last update
2020/07/02 16:15
License
Require
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
2.0.1

Last update
2020/06/14 17:35
License
Require
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
2.0.0

Last update
2020/04/27 15:16
License
Require
  • php >=7.2
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
1.0.x-dev

Last update
2020/04/26 11:35
License
Require
  • php >=7.2
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
1.4.0

Last update
2020/04/19 14:58
License
Require
  • php >=7.2
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
1.3.1

Last update
2020/04/02 15:06
License
Require
  • php >=7.2
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
1.3.0

Last update
2020/03/04 17:23
License
Require
  • php >=7.2
  • illuminate/database ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
1.2.1

Last update
2019/12/14 19:05
License
Require
  • php >=5.4.0
  • illuminate/database ^6.0
  • illuminate/support ^6.0
1.2.0

Last update
2019/12/14 18:53
License
Require
  • php >=5.4.0
  • illuminate/database ^6.0
  • illuminate/support ^6.0
1.1.2

Last update
2019/12/02 07:48
License
Require
  • php >=5.4.0
  • illuminate/database ^6.0
  • illuminate/support ^6.0
1.1.1

Last update
2019/11/24 07:57
License
Require
  • php >=5.4.0
  • illuminate/database ^6.0
  • illuminate/support ^6.0
1.1.0

Last update
2019/11/23 07:04
License
Require
  • php >=5.4.0
  • illuminate/database ^6.0
  • illuminate/support ^6.0
1.0.0

Last update
2019/11/21 18:26
License
Require
  • php >=5.4.0
  • illuminate/database ^6.0
  • illuminate/support ^6.0

Comments
comments powered by Disqus